当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : virtualbox-3.2安装时提示依赖关系的问题。急!
帖子发表于 : 2010-10-29 16:35 

注册: 2010-10-29 16:25
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
我在ubuntu 10.10 和 10.04多出现同一个问题。就是安装时提示
依赖关系问题使得 virtualbox-3.2的配置工作不能继续。
virtualbox-3.2 依赖于 libqt4-openql (>=4:4.5.3)
virtualbox-3.2 依赖于 libqt4-network (>=4:4.5.3)
virtualbox-3.2 依赖于 libqt4-core4(>=4:4.5.3-betal)

然后我根据提示再去安装 libqt4-network时又出现:
libqt4-network 依赖于 libqt4-dbus 等。

我一直按提示安装下去,但最后多不能成功安装 。
我是把软件下载过来安装的。用sudo apt-get install 方法安装 也是同样的问题。希望高手帮忙啊。急!!!!!!!!!!!!!!!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: virtualbox-3.2安装时提示依赖关系的问题。急!
帖子发表于 : 2010-10-29 22:47 
头像

注册: 2010-06-10 22:12
帖子: 33
送出感谢: 0 次
接收感谢: 0 次
楼主可以看看是不是自己下载的版本问题,virtual box对应不同的系统、不同的版本有不同的对应下载版本!Ubuntu 10.04和10.10就有两个版本!
下载地址(Linux):VirtualBox 3.2.10 for Linux
如果不是版本的问题i,楼主也可从Ubuntu软件中心安装试试!


_________________
大虾都是从菜鸟成长起来的··············
———所以希望大虾多多帮下我们这些菜鸟·············
    CPU:Intel Pentium Dual Core T4400 2.2GHz
    显卡:NVidia Geforce 310M 512M
    内存:2GB
    显示屏尺寸:14英寸
    光驱类型:DVD刻录机
    硬盘容量:320GB
    系统:Ubuntu 10.04 && Win 7


页首
 用户资料  
 
3 楼 
 文章标题 : Re: virtualbox-3.2安装时提示依赖关系的问题。急!
帖子发表于 : 2010-10-31 17:13 

注册: 2010-05-25 16:49
帖子: 186
送出感谢: 0 次
接收感谢: 0 次
我的10.04刚刚装vbox也遇到了这问题
缺什么就装什么
没遇到问题


页首
 用户资料  
 
4 楼 
 文章标题 : Re: virtualbox-3.2安装时提示依赖关系的问题。急!
帖子发表于 : 2010-10-31 17:13 

注册: 2010-05-25 16:49
帖子: 186
送出感谢: 0 次
接收感谢: 0 次
Install: libqt4-opengl (4.6.2-0ubuntu5), libqtcore4 (4.6.2-0ubuntu5), libqt4-network (4.6.2-0ubuntu5), libqtgui4 (4.6.2-0ubuntu5), libmng1 (1.0.9-1ubuntu1)


页首
 用户资料  
 
5 楼 
 文章标题 : Re: virtualbox-3.2安装时提示依赖关系的问题。急!
帖子发表于 : 2010-11-02 17:34 

注册: 2010-10-29 16:25
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
问题解决了。先打sudo apt-get install -f
再安装就可以了


页首
 用户资料  
 
6 楼 
 文章标题 : Re: virtualbox-3.2安装时提示依赖关系的问题。急!
帖子发表于 : 2010-11-11 16:01 

注册: 2007-09-16 6:38
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
不懂事什么意思


页首
 用户资料  
 
7 楼 
 文章标题 : Re: virtualbox-3.2安装时提示依赖关系的问题。急!
帖子发表于 : 2010-11-23 21:06 

注册: 2006-07-06 18:25
帖子: 308
送出感谢: 2
接收感谢: 1
sudo apt-get install virtualbox-ose -f


页首
 用户资料  
 
8 楼 
 文章标题 : Re: virtualbox-3.2安装时提示依赖关系的问题。急!
帖子发表于 : 2010-11-23 21:27 
头像

注册: 2010-06-14 1:08
帖子: 221
送出感谢: 0 次
接收感谢: 3
你的网络好吗 好就让她自己下那些依赖包就好 自己不要折腾 :em01


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译